/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
    font-size: 17px;
  }
  
  a {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
  }

  a.chat {
    color: #ff0000;
    text-decoration: underline !important;
    font-weight: bold;
}
  
  a:hover {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Raleway", sans-serif;
  }

  p {
    text-align: justify;
  }
  
  /*--------------------------------------------------------------
  # Back to top button
  --------------------------------------------------------------*/
  .back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 9999;
    background: #1bbd6b;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
  }
  
  .back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
  }
  
  .back-to-top:hover {
    background: #00ff2a;
    color: #fff;
  }
  
  .back-to-top.active {
    visibility: visible;
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Disable AOS delay on mobile
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }
  @media (max-width: 767px) {
    .section-title h2 {
      font-size: 22px !important;
    }
    .section-title h2.no-before::before,
    .section-title h2.no-after::after {
      display: none;
    }
  }
  
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: inherit;
}

#header .logo a {
  color: #111;
}

#header .logo a span {
  color: #1bbd6b;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# Header Social Links
--------------------------------------------------------------*/
.header-social-links {
  margin-left: 20px;
  border-left: 1px solid #c4c4c4;
}

.header-social-links a {
  color: #a0a0a0;
  display: inline-block;
  line-height: 0px;
  transition: 0.3s;
  padding-left: 20px;
}

.header-social-links a i {
  line-height: 0;
}

.header-social-links a:hover {
  color: #1bbd36;
}

@media (max-width: 768px) {
  .header-social-links {
    padding: 0 15px 0 0;
    border-left: 0;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  /* padding: 0; */
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 12px;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: #111;
  white-space: nowrap;
  text-transform: none;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #1bbd6b;
}

.navbar li.special:hover > a {
  color: #ffffff;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-top: 2px solid #1bbd6b;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #111;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #1bbd6b;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #111;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #111;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #1bbd36;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #1bbd36;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}
  
  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  #hero {
    width: 100%;
    height: 70vh;
    margin-top: 70px;
  }
  
  #hero h1 {
    margin: 0 0 15px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: black;
  }
  
  #hero h2 {
    color: #484848;
    margin-bottom: 50px;
    font-size: 24px;
  }
  
  #hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #3498db;
    border: 2px solid #3498db;
  }
  
  #hero .btn-get-started:hover {
    background: #3498db;
    color: #fff;
  }

  #hero .btn-get-video {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #ffffff;
    background-color: #3498db;
    border: 2px solid #3498db;
  }
  
  #hero .btn-get-video:hover {
    background: #3498db;
    color: #fff;
  }
  
  #hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  }
  
  @media (min-width: 1024px) {
    #hero {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 991px) {
    #hero {
      height: 72vh;
    }
  
    #hero .animated {
      -webkit-animation: none;
      animation: none;
    }
  
    #hero .hero-img {
      text-align: center;
    }
  
    #hero .hero-img img {
      width: 50%;
    }
  }
  
  @media (max-width: 768px) {
    #hero {
      margin-top: 0px;
    }
  
    #hero h1 {
      font-size: 28px;
      line-height: 30px;
    }
  
    #hero h2 {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 15px;
    }
  
    #hero .hero-img img {
      width: 70%;
    }
  }
  
  @media (max-width: 575px) {
    #hero .hero-img img {
      width: 100%;
    }
  }
  
  @-webkit-keyframes up-down {
    0% {
      transform: translateY(10px);
    }
  
    100% {
      transform: translateY(-10px);
    }
  }
  
  @keyframes up-down {
    0% {
      transform: translateY(10px);
    }
  
    100% {
      transform: translateY(-10px);
    }
  }
  
  /*--------------------------------------------------------------
  # Sections General
  --------------------------------------------------------------*/
  section {
    padding: 100px 0;
    overflow: hidden;
  }
  
  .section-bg {
    background-color: #f7fbfe;
  }
  
  .section-title {
    text-align: center;
    padding-bottom: 30px;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    color: #222222;
  }
  
  .section-title h2::before,
  .section-title h2::after {
    content: "";
    width: 50px;
    height: 2px;
    background: #1bbd6b;
    display: inline-block;
  }
  
  .section-title h2::before {
    margin: 0 15px 10px 0;
  }
  
  .section-title h2::after {
    margin: 0 0 10px 15px;
  }
  
  .section-title p {
    margin: 15px 0 0 0;
  }
  
  /*--------------------------------------------------------------
  # Clients
  --------------------------------------------------------------*/
  .clients {
    background: #f3f9fd;
    padding: 10px 0;
    text-align: center;
  }
  
  .clients .col-lg-2 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .clients img {
    width: 50%;
    filter: grayscale(100);
    transition: all 0.4s ease-in-out;
    display: inline-block;
    padding: 10px 0;
  }
  
  .clients img:hover {
    filter: none;
    transform: scale(1.1);
  }
  
  @media (max-width: 768px) {
    .clients img {
      width: 40%;
    }
  }
  
  @media (max-width: 575px) {
    .clients img {
      width: 30%;
    }
  }
  
  /*--------------------------------------------------------------
  # About Us
  --------------------------------------------------------------*/
  .about .content h3 {
    font-weight: 600;
    font-size: 26px;
  }
  
  .about .content ul {
    list-style: none;
    padding: 0;
  }
  
  .about .content ul li {
    padding-left: 28px;
    position: relative;
  }
  
  .about .content ul li+li {
    margin-top: 10px;
  }
  
  .about .content ul i {
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 20px;
    color: #3498db;
    line-height: 1;
  }
  
  .about .content p:last-child {
    margin-bottom: 0;
  }
  
  .about .content .btn-learn-more {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.3s;
    line-height: 1;
    color: #3498db;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin-top: 6px;
    border: 2px solid #3498db;
  }
  
  .about .content .btn-learn-more:hover {
    background: #3498db;
    color: #fff;
    text-decoration: none;
  }
  
  /*--------------------------------------------------------------
  # Counts
  --------------------------------------------------------------*/
  .counts {
    padding-top: 0;
  }
  
  .counts .content {
    padding: 0;
  }
  
  .counts .content h3 {
    font-weight: 700;
    font-size: 34px;
    color: #222222;
  }
  
  .counts .content p {
    margin-bottom: 0;
  }
  
  .counts .content .count-box {
    padding: 20px 0;
    width: 100%;
  }
  
  .counts .content .count-box i {
    display: block;
    font-size: 36px;
    color: #3498db;
    float: left;
    line-height: 0;
  }
  
  .counts .content .count-box span {
    font-size: 36px;
    line-height: 30px;
    display: block;
    font-weight: 700;
    color: #222222;
    margin-left: 50px;
  }
  
  .counts .content .count-box p {
    padding: 15px 0 0 0;
    margin: 0 0 0 50px;
    font-family: "Raleway", sans-serif;
    font-size: 19px;
    color: #484848;
  }
  
  .counts .content .count-box a {
    font-weight: 600;
    display: block;
    margin-top: 20px;
    color: #484848;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    transition: ease-in-out 0.3s;
  }
  
  .counts .content .count-box a:hover {
    color: #6f6f6f;
  }
  
  @media (max-width: 1024px) {
    .counts .image {
      text-align: center;
    }
  
    .counts .image img {
      max-width: 70%;
    }
  }
  
  @media (max-width: 667px) {
    .counts .image img {
      max-width: 100%;
    }
  }
  
  /*--------------------------------------------------------------
  # Services
  --------------------------------------------------------------*/
  .services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
  }
  
  .services .icon-box::before {
    content: "";
    position: absolute;
    background: #e1f0fa;
    right: -60px;
    top: -40px;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    transition: all 0.3s;
    z-index: -1;
  }
  
  .services .icon-box:hover::before {
    background: #3498db;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px;
  }
  
  .services .icon {
    margin: 0 auto 20px auto;
    padding-top: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background: #3498db;
    transition: all 0.3s ease-in-out;
  }
  
  .services .icon i {
    font-size: 36px;
    line-height: 1;
    color: #fff;
  }
  
  .services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 20px;
    color: #000000;
  }
  
  .services .title a {
    color: #111;
  }
  
  .services .description {
    font-size: 19px;
    line-height: 28px;
    margin-bottom: 0;
    color: #000000;
  }
  
  .services .icon-box:hover .title a,
  .services .icon-box:hover .description {
    color: #fff;
  }
  
  .services .icon-box:hover .icon {
    background: #fff;
  }
  
  .services .icon-box:hover .icon i {
    color: #3498db;
  }

  
/*--------------------------------------------------------------
# servi
--------------------------------------------------------------*/
.servi .icon-box {
  text-align: center;
  padding: 70px 20px 80px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
}

.servi .icon-box .icon {
  margin: 0 auto;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out 0.3s;
  position: relative;
}

.servi .icon-box .icon i {
  font-size: 36px;
  transition: 0.5s;
  position: relative;
}

.servi .icon-box .icon svg {
  position: absolute;
  top: 0;
  left: 0;
}

.servi .icon-box .icon svg path {
  transition: 0.5s;
  fill: #f5f5f5;
}

.servi .icon-box h4 {
  font-weight: 600;
  margin: 10px 0 15px 0;
  font-size: 22px;
  color: #000000;
}

.servi .icon-box h4 a {
  color: #111;
  transition: ease-in-out 0.3s;
}

.servi .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
  color: #000000;
}

.servi .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.08);
}

.servi .iconbox-blue i {
  color: #47aeff;
}

.servi .iconbox-blue:hover .icon i {
  color: #fff;
}

.servi .iconbox-blue:hover .icon path {
  fill: #47aeff;
}

.servi .iconbox-orange i {
  color: #ffa76e;
}

.servi .iconbox-orange:hover .icon i {
  color: #fff;
}

.servi .iconbox-orange:hover .icon path {
  fill: #ffa76e;
}

.servi .iconbox-pink i {
  color: #e80368;
}

.servi .iconbox-pink:hover .icon i {
  color: #fff;
}

.servi .iconbox-pink:hover .icon path {
  fill: #e80368;
}

.servi .iconbox-yellow i {
  color: #ffbb2c;
}

.servi .iconbox-yellow:hover .icon i {
  color: #fff;
}

.servi .iconbox-yellow:hover .icon path {
  fill: #ffbb2c;
}

.servi .iconbox-red i {
  color: #ff5828;
}

.servi .iconbox-red:hover .icon i {
  color: #fff;
}

.servi .iconbox-red:hover .icon path {
  fill: #ff5828;
}

.servi .iconbox-teal i {
  color: #11dbcf;
}

.servi .iconbox-teal:hover .icon i {
  color: #fff;
}

.servi .iconbox-teal:hover .icon path {
  fill: #11dbcf;
}


/*--------------------------------------------------------------
# Our servici
--------------------------------------------------------------*/
.servicio .icon-box {
  text-align: center;
  border: 1px solid #ededed;
  padding: 39px 20px;
  border-radius: 125px;
  transition: all ease-in-out 0.3s;
}

.servicio .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #47aeff;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transform-style: preserve-3d;
}

.servicio .icon-box .icon i {
  color: #fff;
  font-size: 28px;
}

.servicio .icon-box .icon::before {
  position: absolute;
  content: "";
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: #fbe2dd;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}

.servicio .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
  color: #000000;
}

.servicio .icon-box h4 a {
  color: #545454;
}

.servicio .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
  text-align: center;
  color: #000000;
}

.servicio .icon-box:hover {
  background: #1bbd6b;
  border-color: #1bbd6b;
}

.servicio .icon-box:hover .icon {
  background: #fff;
}

.servicio .icon-box:hover .icon i {
  color: #47aeff;
}

.servicio .icon-box:hover .icon::before {
  background: #47aeff;
}

.servicio .icon-box:hover h4 span,
.servicio .icon-box:hover p {
  color: #fff;
}

  
  /*--------------------------------------------------------------
  # More Services
  --------------------------------------------------------------*/
  .more-services {
    padding-top: 20px;
  }
  
  .more-services .card {
    border: 0;
    padding: 160px 20px 20px 20px;
    position: relative;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }
  
  .more-services .card-body {
    z-index: 10;
    background: rgba(255, 255, 255, 0.9);
    padding: 15px 30px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    transition: ease-in-out 0.4s;
    border-radius: 5px;
  }
  
  .more-services .card-title {
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
    color: #000000;
  }
  
  .more-services .card-title a {
    color: #222222;
  }
  
  .more-services .card-text {
    color: #5e5e5e;
    font-size: 20px;
  }
  
  .more-services .read-more a {
    color: #777777;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    transition: 0.4s;
  }
  
  .more-services .read-more a:hover {
    text-decoration: underline;
  }
  
  .more-services .card:hover .card-body {
    background: #3498db;
  }
  
  .more-services .card:hover .read-more a,
  .more-services .card:hover .card-title,
  .more-services .card:hover .card-title a,
  .more-services .card:hover .card-text {
    color: #fff;
  }
  
  /*--------------------------------------------------------------
  # Features
  --------------------------------------------------------------*/
  .features .icon-box {
    display: flex;
    align-items: center;
    padding: 20px;
    background: #f6f6f6;
    transition: ease-in-out 0.3s;
  }
  
  .features .icon-box i {
    font-size: 32px;
    padding-right: 10px;
    line-height: 1;
  }
  
  .features .icon-box h3 {
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 16px;
  }
  
  .features .icon-box h3 a {
    color: #222222;
    transition: ease-in-out 0.3s;
  }
  
  .features .icon-box h3 a:hover {
    color: #3498db;
  }
  
  .features .icon-box:hover {
    background: #5eff73;
  }
  
  /*--------------------------------------------------------------
  # Testimonials
  --------------------------------------------------------------*/
  .testimonials .testimonial-wrap {
    padding-left: 50px;
  }
  
  .testimonials .testimonials-carousel,
  .testimonials .testimonials-slider {
    overflow: hidden;
  }
  
  .testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 30px 60px;
    margin: 30px 15px;
    min-height: 200px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    position: relative;
    background: #fff;
  }
  
  .testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 10px;
    border: 6px solid #fff;
    position: absolute;
    left: -45px;
  }
  
  .testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #111;
  }
  
  .testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0;
  }
  
  .testimonials .testimonial-item .quote-icon-left,
  .testimonials .testimonial-item .quote-icon-right {
    color: #e1f0fa;
    font-size: 26px;
  }
  
  .testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
  }
  
  .testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
  }
  
  .testimonials .testimonial-item p {
    font-style: italic;
    margin: 15px auto 15px auto;
  }
  
  .testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
  }
  
  .testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #3498db;
  }
  
  .testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #3498db;
  }
  
  @media (max-width: 767px) {
    .testimonials .testimonial-wrap {
      padding-left: 0;
    }
  
    .testimonials .testimonials-carousel,
    .testimonials .testimonials-slider {
      overflow: hidden;
    }
  
    .testimonials .testimonial-item {
      padding: 30px;
      margin: 15px;
    }
  
    .testimonials .testimonial-item .testimonial-img {
      position: static;
      left: auto;
    }
  }
  
  /*--------------------------------------------------------------
  # Portfolio
  --------------------------------------------------------------*/
  .portfolio .portfolio-item {
    margin-bottom: 30px;
  }
  
  .portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 20px auto;
    list-style: none;
    text-align: center;
  }
  
  .portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 8px 15px 10px 15px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #222222;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
  }
  
  .portfolio #portfolio-flters li:hover,
  .portfolio #portfolio-flters li.filter-active {
    color: #fff;
    background: #3498db;
  }
  
  .portfolio #portfolio-flters li:last-child {
    margin-right: 0;
  }
  
  .portfolio .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(34, 34, 34, 0.6);
  }
  
  .portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(34, 34, 34, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
  }
  
  .portfolio .portfolio-wrap img {
    transition: all ease-in-out 0.3s;
  }
  
  .portfolio .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 20px;
  }
  
  .portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
  }
  
  .portfolio .portfolio-wrap .portfolio-info p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-style: italic;
  }
  
  .portfolio .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4;
  }
  
  .portfolio .portfolio-wrap .portfolio-links a {
    color: #fff;
    margin: 0 5px 0 0;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
  }
  
  .portfolio .portfolio-wrap .portfolio-links a:hover {
    color: #3498db;
  }
  
  .portfolio .portfolio-wrap:hover::before {
    opacity: 1;
  }
  
  .portfolio .portfolio-wrap:hover img {
    transform: scale(1.2);
  }
  
  .portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Portfolio Details
  --------------------------------------------------------------*/
  .portfolio-details {
    padding-top: 40px;
  }
  
  .portfolio-details .portfolio-details-slider img {
    width: 100%;
  }
  
  .portfolio-details .portfolio-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
  }
  
  .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #3498db;
  }
  
  .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #3498db;
  }
  
  .portfolio-details .portfolio-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(34, 34, 34, 0.08);
  }
  
  .portfolio-details .portfolio-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
  }
  
  .portfolio-details .portfolio-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
  }
  
  .portfolio-details .portfolio-info ul li+li {
    margin-top: 10px;
  }
  
  .portfolio-details .portfolio-description {
    padding-top: 30px;
  }
  
  .portfolio-details .portfolio-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  .portfolio-details .portfolio-description p {
    padding: 0;
  }
  
  /*--------------------------------------------------------------
  # Team
  --------------------------------------------------------------*/
  .team .member {
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  }
  
  .team .member .member-img {
    position: relative;
    overflow: hidden;
  }
  
  .team .member .social {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 40px;
    opacity: 0;
    transition: ease-in-out 0.3s;
    background: rgba(255, 255, 255, 0.85);
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }
  
  .team .member .social a {
    transition: color 0.3s;
    color: #222222;
    margin: 0 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }
  
  .team .member .social a i {
    line-height: 0;
  }
  
  .team .member .social a:hover {
    color: #3498db;
  }
  
  .team .member .social i {
    font-size: 18px;
    margin: 0 2px;
  }
  
  .team .member .member-info {
    padding: 25px 15px;
  }
  
  .team .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    color: #222222;
  }
  
  .team .member .member-info span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #aaaaaa;
  }
  
  .team .member .member-info p {
    font-style: italic;
    font-size: 14px;
    line-height: 26px;
    color: #777777;
  }
  
  .team .member:hover .social {
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Pricing
  --------------------------------------------------------------*/
  .pricing .box {
    padding: 20px;
    background: #f9f9f9;
    text-align: center;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    border: 2px solid #f9f9f9;
  }
  
  .pricing .box h3 {
    font-weight: 400;
    padding: 15px;
    margin-top: 15px;
    font-size: 18px;
    font-weight: 600;
    color: #222222;
  }
  
  .pricing .box h4 {
    font-size: 42px;
    color: #3498db;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 20px;
  }
  
  .pricing .box h4 sup {
    font-size: 20px;
    top: -15px;
    left: -3px;
  }
  
  .pricing .box h4 span {
    color: #bababa;
    font-size: 16px;
    font-weight: 300;
  }
  
  .pricing .box ul {
    padding: 0;
    list-style: none;
    color: #222222;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
  }
  
  .pricing .box ul li {
    padding-bottom: 16px;
  }
  
  .pricing .box ul i {
    color: #3498db;
    font-size: 18px;
    padding-right: 4px;
  }
  
  .pricing .box ul .na {
    color: #ccc;
    text-decoration: line-through;
  }
  
  .pricing .box .btn-wrap {
    padding: 15px;
    text-align: center;
  }
  
  .pricing .box .btn-buy {
    display: inline-block;
    padding: 10px 40px 12px 40px;
    border-radius: 50px;
    border: 2px solid #3498db;
    color: #3498db;
    font-size: 14px;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    transition: 0.3s;
  }
  
  .pricing .box .btn-buy:hover {
    background: #3498db;
    color: #fff;
  }
  
  .pricing .recommended {
    border-color: #3498db;
  }
  
  .pricing .recommended .btn-buy {
    background: #3498db;
    color: #fff;
  }
  
  .pricing .recommended .btn-buy:hover {
    background: #2383c4;
    border-color: #2383c4;
  }
  
  /*--------------------------------------------------------------
  # F.A.Q
  --------------------------------------------------------------*/
  .faq .faq-item {
    margin: 20px 0;
    padding: 20px 0;
    border-bottom: 1px solid #eeeeee;
  }
  
  .faq .faq-item i {
    color: #1bbd36;
    font-size: 24px;
    float: left;
    line-height: 0;
    padding: 13px 0 0 0;
    margin: 0;
  }
  
  .faq .faq-item h4 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    margin: 0 0 10px 32px;
    font-family: "Poppins", sans-serif;
  }
  
  .faq .faq-item p {
    font-size: 15px;
  }
  
  /*--------------------------------------------------------------
  # Contact
  --------------------------------------------------------------*/
  .contact .contact-about h3 {
    font-size: 28px;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
    color: #222222;
  }
  
  .contact .contact-about p {
    font-size: 14px;
    line-height: 24px;
    font-family: "Raleway", sans-serif;
    color: #888;
  }
  
  .contact .social-links {
    padding-bottom: 20px;
  }
  
  .contact .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #fff;
    color: #3498db;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    border: 1px solid #3498db;
  }
  
  .contact .social-links a:hover {
    background: #3498db;
    color: #fff;
  }
  
  .contact .info {
    color: #444444;
  }
  
  .contact .info i {
    font-size: 32px;
    color: #3498db;
    float: left;
    line-height: 1;
  }
  
  .contact .info p {
    padding: 0 0 10px 42px;
    line-height: 28px;
    font-size: 14px;
  }
  
  .contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
  }
  
  .contact .php-email-form .error-message br+br {
    margin-top: 25px;
  }
  
  .contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
  }
  
  .contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }
  
  .contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
  }
  
  .contact .php-email-form .form-group {
    margin-bottom: 20px;
  }
  
  .contact .php-email-form input,
  .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    padding: 10px 15px;
  }
  
  .contact .php-email-form input:focus,
  .contact .php-email-form textarea:focus {
    border-color: #3498db;
  }
  
  .contact .php-email-form button[type=submit] {
    background: #3498db;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
  }
  
  .contact .php-email-form button[type=submit]:hover {
    background: #2383c4;
  }
  
  @-webkit-keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes animate-loading {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  
  /*--------------------------------------------------------------
  # Breadcrumbs
  --------------------------------------------------------------*/
  .breadcrumbs {
    padding: 15px 0;
    background: #f8f8f8;
    min-height: 40px;
    margin-top: 86px;
  }
  
  @media (max-width: 992px) {
    .breadcrumbs {
      margin-top: 72px;
    }
  }
  
  .breadcrumbs h2 {
    font-size: 28px;
    font-weight: 400;
    margin: 0;
  }
  
  .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
  }
  
  @media (max-width: 992px) {
    .breadcrumbs ol {
      margin-top: 10px;
    }
  }
  
  .breadcrumbs ol li+li {
    padding-left: 10px;
  }
  
  .breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #3c3c3c;
    content: "/";
  }
  
  @media (max-width: 768px) {
    .breadcrumbs .d-flex {
      display: block !important;
    }
  
    .breadcrumbs ol {
      display: block;
    }
  
    .breadcrumbs ol li {
      display: inline-block;
    }
  }
  
  /*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
  #footer {
    background: #fff;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 30px 0;
    color: #222222;
    font-size: 14px;
  }
  
  #footer .credits {
    font-size: 13px;
    padding-top: 5px;
    color: #222222;
  }
  
  #footer .footer-links a {
    color: #222222;
    padding-left: 15px;
  }
  
  #footer .footer-links a:first-child {
    padding-left: 0;
  }
  
  #footer .footer-links a:hover {
    color: #3498db;
  }


  #whatsapp {
    z-index: 9999;
    position: fixed;
    bottom: 70px;
    right: 18px;
    padding-bottom: 80px;
    /* Estilos flotantes */
    background-color: #3498db; /* Color de fondo */
    color: #fff; /* Color del texto */
    border-radius: 50%; /* Bordes redondeados para hacerlo circular */
    padding: 12px; /* Espaciado interno */
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); /* Sombra para un efecto flotante */
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

  /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #f3f5fa;
  text-align: center;
  font-size: 15px;
  color: #444444;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #005eff;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #00aeff;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #209dd8;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: inherit;
  font-weight: 600;
  color: #000000;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: rgba(28, 146, 225, 0.8);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #47b2e4;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: rgba(28, 146, 225, 0.8);
  color: #000000;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: rgba(0, 68, 255, 0.9);
  color: #000000;
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }

  #footer .credits {
    padding-top: 4px;
  }
}


/*--------------------------------------------------------------
# Values
--------------------------------------------------------------*/
.values .box {
  padding: 30px;
  box-shadow: 0px 0 5px rgba(1, 41, 112, 0.08);
  text-align: center;
  transition: 0.3s;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.values .box img {
  padding-bottom: 20px;
  transition: 0.5s;
  transform: scale(1.1);
}

.values .box h3 {
  font-size: 24px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 18px;
  word-wrap: break-word;
}

.values .box:hover {
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
}

.values .box:hover img {
  transform: scale(1);
}

.box a,
.box h3,
.box p {
  margin-top: auto; /* Empuja los botones hacia la parte inferior del contenedor */
}
.box .likes-buttons {
  margin-top: auto; /* Empuja los botones hacia la parte inferior del contenedor */
  padding-top: 5px;
}
.box img {
  align-self: flex-start; /* Alinea la imagen al inicio del contenedor */
}

.tabs {
  display: flex;
  justify-content: center;
}

.tab {
  margin-right: 20px;
}

.tab-button {
  border-radius: 5px;
  background-color: transparent;
  border: 1px solid #ccc;
  padding: 10px 20px;
  margin-right: 10px;
}

.tab-button:hover {
  background-color: #007bff;
  color: #fff;
  border-color: #007bff;
}

.btn-tab {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #3498db;
    border: 2px solid #3498db;
  }
  
.btn-tab:hover {
    background: #3498db;
    color: #fff;
  }

  .btn-tab.active {
  background-color: #3498db;
  color: #fff;
}


@media only screen and (max-width: 768px) {
  .tabs {
    flex-direction: column;
    align-items: center;
  }

  .tab {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .tab:last-child {
    margin-bottom: 0;
  }
}

.btn-blue {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #3498db;
  border: 2px solid #3498db;
}

.btn-blue:hover {
  background: #3498db;
  color: #fff;
}

.likes-buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.btn-like, .btn-dislike {
  border-radius: 50%; /* establece la forma circular del botón */
  background-color: #fff; /* establece el color de fondo predeterminado del botón */
  transition: background-color 0.2s ease-in-out; /* establece una transición suave cuando cambia el color de fondo */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  color: #888;
  cursor: pointer;
  transition: color 0.2s;
}

.btn-like:hover, .btn-dislike:hover {
  background-color: #007bff; /* establece el color de fondo al pasar el cursor sobre el botón */
  cursor: pointer; /* cambia el cursor al pasar sobre el botón */
}

.btn-like:focus, .btn-dislike:focus {
  outline: none;
}

.btn-like.active, .btn-dislike.active {
  color: #007bff;
}

.ventana {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 400px;
  max-width: 800px;
  background-color: #FFF;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  z-index: 9999;
}

/* Estilo para el contenido del modal */
.vetana-contenido {
background-color: #fff;
margin: auto;
padding: 20px;
border: 1px solid #888;
width: 100%;
}

/* Estilo para el botÃ³n de cierre */
.cerrar {
color: #aaa;
float: right;
font-size: 28px;
font-weight: bold;
}

.cerrar:hover,
.cerrar:focus {
color: black;
text-decoration: none;
cursor: pointer;
}

#video-container {
      width: 97%;
      padding-bottom: 56.25%;
      position: relative;
  }

  #video {
      position: absolute;
      width: 100%;
      height: 100%;
  }

  @media (max-width: 768px) {
      #video-container {
          padding-bottom: 75%;
      }
  }

  .description {
    word-wrap: break-word;
  }

   /* Estilos para el banner */
   .cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    background-color: #333;
    color: #fff;
    text-align: center;
    font-size: 16px;
    z-index: 4444;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
.cookie-banner p {
    margin: 0;
    padding: 10px 0;
    text-align: center;
}
.cookie-banner button {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* Estilos para animación */
.cookie-banner.active {
    opacity: 1;
}